/* dalia */
.top-card {
    box-shadow: 0 4px 20px 0 #EEEEEE80;
    border-radius: 20px;
    padding: 30px;
}

.card-title {
    color: #0E4954;
    /* font-family: Almarai; */
    font-size: 40px;
    font-weight: 700;
    line-height: 44.64px;
    text-align: right;

}

.profile-container .bottom-section.title .accordion-body .custom-table .table .text-white {
    font-size: 18px;
    font-weight: 700;
    line-height: 20.09px;
    text-align: center;

}

.filter_group__item .btn:hover {
    background-color: #177B8D38 !important;
    border: 1px solid var(--primary-darker, #0A5866)
}

.paragraph p {
    /* font-family: Almarai; */
    font-size: 21px;
    font-weight: 400;
    line-height: 38.78px;
    text-align: right;
    color: #8D8D8D;
}

.price {
    /* font-family: Almarai; */
    font-size: 40px;
    font-weight: 700;
    line-height: 44.64px;
    text-align: right;
    color: #8D8D8D;
}

.price span {
    color: #0E4954;
}

.accordion-button::after {
    display: none; /* Hide the default arrow */
}

.second-side {
    text-align: start;
}

.side-border {
    border-left: 0.1px solid #E5E5E5;
}

.accordion-header h5 {
    /* font-family: Almarai; */
    font-size: 20px;
    font-weight: 700;
    line-height: 40px;
    text-align: right;
    color: #000000;
}

.accordion-header i {
    font-size: 25px;
    color: #30737F;
}

.second-side span, .side-border span {
    /* font-family: Almarai; */
    font-size: 16px;
    font-weight: 400;
    line-height: 17.86px;
    text-align: right;
    margin-right: 10px;
    color: #000000;
}

.accordion-item {
    border: none;
}

.profile-container .title {
    background-color: #F8F8F8;
    padding-inline: 10px;
    border-radius: 7px;
}

.profile-container .title i {
    font-size: 35px;
    color: #0E4954;
    line-height: 70px;
}

.profile-container {
    box-shadow: 0 4px 25px 0 #00000026;
    background-color: #FFFFFF;
    border-radius: 25px;
    padding-top: 10px;
    padding-inline: 25px;
}

.profile-container h6 {
    font-size: 24px;
    font-weight: 700;
    line-height: 40px;
    text-align: right;
}

.profile-container .add-profile-btn {
    width: 300px;
    border-radius: 20px;
    padding-inline: 10px;
    padding-block: 10px;
    border: 1px solid #177B8D38;
    box-shadow: 0px 0px 7px 0px #0000000A inset;
    background-color: #30737F;
    color: #fff;
}

.profile-container .add-profile-btn i, .profile-container .data-profile-btn i {
    font-size: 20px;
    line-height: 30px;
}

.profile-container .data-profile-btn {
    width: 300px;
    border-radius: 20px;
    padding-inline: 10px;
    padding-block: 10px;
    border: 1px solid #177B8D38;
    background-color: #177B8D05;
    color: #23272E;
    box-shadow: 0 0 7px 0 #0000000A inset;
}

.profile-container .add-profile-btn,
.profile-container .custom-home-profile-btn {
    font-weight: 400;
    line-height: 28.86px;
    text-align: right;
    width: 250px;
}

.chart-container {
    width: 100%; /* Set the desired width */
    height: 130px;
    /* margin: 0px auto; */
}

/* Updated progress circle styling */
.circle {
    position: relative;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    /* Retaining the circular shape */
    border: 20px solid #63bbd5;
    /* Default color for one part */
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    box-shadow: inset 0 0 7px grey;
}


.circle.border-1 {
    border-top-color: #30737F;
}

.circle.border-2 {
    border-right-color: #63bbd5;
}

.circle.border-3 {
    border-bottom-color: rgb(96, 219, 211);
}

.circle.border-4 {
    border-left-color: rgb(38, 249, 224);
}


.circle .parts {
    font-size: 1rem;
    position: absolute;
    bottom: -30px;
    text-align: center;
}

.profile-img {
    height: 75px;
    width: 75px;
    border-radius: 50%;
    border: 1px solid #177B8D38;
    padding: 5px;
    background-color: #ffffff;
}

.profile-name {
    font-size: 20px;
    font-weight: 700;
    text-align: right;
    margin-bottom: 0;
    margin-right: 10px;
}

.breadcrumb-item {
    cursor: pointer;
}

.data-profile-section i {
    font-size: 23px;
    color: #177B8D;
    margin-left: 10px;
}

.data-profile-section p, .data-profile-section span {
    /* font-family: Almarai; */
    font-size: 14px;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: 0.20000000298023224px;
    text-align: right;
    color: #585858;
}

@media (max-width: 1400px) {
    /* p
    {
        align-items: center;
    } */
    .profile-container h6 {
        font-size: 20px;
        line-height: 29px;
    }

    .data-profile-section p, .data-profile-section span {
        font-size: 12px;
        line-height: 40px;
        color: #585858;
    }

    .data-profile-section i {
        font-size: 19px;
        color: #177B8D;
        margin-left: 10px;
    }

    .profile-name {
        /* font-family: Almarai; */
        font-size: 17px;
        font-weight: 700;
        line-height: 24px;
        text-align: right;
    }

    .breadcrumb-item {
        font-size: 15px;
    }

    .profile-container .add-profile-btn, .profile-container .data-profile-btn {
        width: 220px;
        height: 42px;
        border-radius: 20px;
        font-size: 13px;
        line-height: 11px;
        align-items: center;
    }

    .profile-container .title i {
        font-size: 32px;
        line-height: 46px;
    }

    .circle {
        width: 90px;
        height: 90px;

    }

}

@media (max-width: 992px) {
    .table {
        overflow-y: scroll;
    }

    .circle {
        width: 75px;
        height: 75px;
        /* margin-right: 30px; */
    }

    .profile-container .add-profile-btn, .profile-container .data-profile-btn {
        width: 194px;
        height: 36px;
        border-radius: 20px;
        font-size: 12px;
        line-height: 17px;
    }

    .profile-container h6 {
        font-size: 18px;
        line-height: 20px;
    }

    .profile-container .title i {
        font-size: 27px;
        line-height: 42px;
    }

    .profile-container .add-profile-btn i, .profile-container .data-profile-btn i {
        font-size: 16px;
        line-height: 15px;
    }
}

.filter {
    width: 100%;
    padding: 10px 20px;
    border-radius: 10px;
    border: 1px solid #F1F1F4;
    display: flex;
    align-items: center;
    margin-bottom: 15px
}

.filter .filter_group {
    display: flex;
    align-items: center;
    gap: 12px;
}

.filter__right {
    margin-left: auto;
}

.filter .filter_group .filter_group__item {
    height: 100%;
}

.filter .filter_group .filter_group__item .form-control {
    border: 1px solid #DFDEED !important;
    padding: 8px 17px;
    padding-left: 40px;
    height: auto;
    border-radius: 22px;
    color: #103050;
    font-size: 11pt;
    min-width: 135px;
}

.filter_group__item svg {
    height: 25px;
    width: auto;
    position: relative;
    top: 2px;
}

.filter select {
    background-image: url('../images/icons/select.svg') !important;
    background-repeat: no-repeat !important;
    -webkit-appearance: none;
    background-position-x: 12px;
    background-position-y: 51%;
}

.filter__left {
    margin-right: auto;
}

.modal-header, .modal-footer {
    border: none;
}

.modal-header h5 {
    /* font-family: Almarai; */
    font-size: 30px;
    font-weight: 700;
    line-height: 40px;
    text-align: left;
    color: #12374D;
}

.modal-header p {
    /* font-family: Almarai; */
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
    color: #7B7B7B;
    width: 95%;
}

.modal-body label {
    /* font-family: Almarai; */
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    letter-spacing: 0.20000000298023224px;
    text-align: right;
    color: #585858;
}

.modal-body input::placeholder {
    color: #999;
    font-size: 12px;
}

.modal-body .forget-pass {
    /* font-family: Almarai; */
    font-size: 14px;
    font-weight: 400;
    line-height: 15.62px;
    text-align: left;
    color: #007AFF;
}

.confirm-pass-btn button {
    /*width: 150px !important;*/
    font-size: 14px !important;
}

.breadcrumb .breadcrumb-item a {
    color: #8F90A6;
}

.breadcrumb .breadcrumb-item.active a {
    color: #3A3A3C;
}

.data-profile-section span {
    color: #000000;
    font-weight: normal;
    font-size: 16px;
}

.min-width {
    min-width: 170px;
}

.min-width p {
    color: #585858;
}

.profile-container .bottom-section.title i {
    line-height: unset;
}

.profile-container .bottom-section.title .accordion-button {
    border-bottom: none;
    background-color: #F8F8F8;
    border-radius: 7px;
    box-shadow: none;
}

.profile-container .bottom-section.title .accordion-button:focus {
    box-shadow: none;
}


.profile-container .bottom-section.title .accordion-body {
    padding: 1rem 1.25rem;
    background: #ffffff;
    padding-inline: 0;
}


.profile-container .bottom-section.title .accordion-body .close-button i {
    font-size: 25px;
}


.profile-container .bottom-section.title .accordion-body .close-button:hover i {
    color: #ffffff;
}


.profile-container .bottom-section.title .accordion-body .custom-btn-brown:hover {
    color: var(--text-color) !important;
}

.profile-container .bottom-section.title .accordion-body .custom-table {
    border: 1px solid #DADCE3;
    border-radius: 7px;
    text-align: center;
    overflow-x: auto;
    min-height: 300px;
}

/*.profile-container .bottom-section.title .accordion-body .custom-table .dropdown .dropdown-menu {*/
/*    position: absolute !important;*/
/*    transform: translate(70px, -60px) !important;*/
/*    padding-block: 5px;*/
/*}*/

.profile-container .bottom-section.title .accordion-body .custom-table::-webkit-scrollbar {
    height: 8px;
}

.profile-container .bottom-section.title .accordion-body .custom-table .table {
    margin-bottom: 0;
}

.profile-container .bottom-section.title .accordion-body .custom-table .table thead {
    background-color: #F8F8F8;
}

.profile-container .bottom-section.title .accordion-body .custom-table .table thead tr th {
    padding-block: 15px;
}

.profile-container .bottom-section.title .accordion-body .custom-table tr th,
.profile-container .bottom-section.title .accordion-body .custom-table tr td {
    border-color: #DADCE3;
    color: #6A6A6A;
    vertical-align: middle;
    -webkit-white-space: nowrap;
    -moz-white-space: nowrap;
    white-space: nowrap;
}

.profile-container .bottom-section.title .accordion-body .custom-table tr td .dropdown #dropdownMenuButton1 {
    border: 1px solid #DADCE3;
    padding: 5px;
    border-radius: 10px;
    display: inline-flex;
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;

}

.profile-container .bottom-section.title .accordion-body .custom-table tr td .dropdown #dropdownMenuButton1 i {
    font-size: 25px;
    color: #3D3D3D;
}

.edit-profile-fields span {
    min-width: 230px;
}

.password-input-box {
    position: relative;
}

.password-input-box svg {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.password-input-box input {
    padding-right: 40px !important;
}

.docs-sec {
  padding-inline: 0;
}

.docs-sec .item {
    padding: 20px;
    box-shadow: 0 0 4px 0 #00000033;
    border-radius: 15px;
    margin-bottom: 20px;
}

.docs-sec .item:last-of-type {
    margin-bottom: 0;
}

.docs-sec .item .right img {
    height: 40px;
    margin-left: 20px;
}

.docs-sec .item .right span {
    color: #6A6A6A;
    font-size: 18px;
    font-weight: 700;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .min-width {
        min-width: 150px;
    }

    .profile-img {
        height: 60px;
        width: 60px;
    }

    .profile-name {
        font-size: 15px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .min-width {
        min-width: 150px;
    }

    .profile-img {
        margin-bottom: 10px;
    }

    /*.profile-container .bottom-section.title .accordion-body .custom-table .dropdown .dropdown-menu {*/
    /*    transform: translate(60px, -60px) !important;*/
    /*}*/

    .edit-profile-fields span {
        width: calc(100% - 170px);
        min-width: unset;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .edit-profile-fields span {
        width: calc(100% - 170px);
        min-width: unset;
    }

    .logo-with-inputs img {
        margin-bottom: 20px !important;
    }

    .logo-with-inputs p {
        width: 100%;
        margin-inline: 0 !important;
        margin-bottom: 20px;
    }
}

@media (max-width: 575.98px) {
    #myDoughnutChart {
        max-width: 150px !important;
        margin-bottom: 20px;
    }
    .top-card {
        padding-inline: 15px !important;
    }

    .profile-container .bottom-section.title .accordion-body .custom-table .dropdown .dropdown-menu {
        transform: translate(60px, -60px) !important;
    }

    .edit-profile-fields span {
        width: 100%;
        min-width: unset;
    }

    .logo-with-inputs img {
        margin-bottom: 20px !important;
    }

    .logo-with-inputs p {
        width: 100%;
        margin-inline: 0 !important;
        margin-bottom: 20px;
    }
}

/* dalia */
@media (max-width: 500px) {
    form.search {
        flex-wrap: wrap !important;
    }
}
